{

    "AbilityName" : "TestPlayer_Ability_Tianheng_10",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

          "$type" : "MoleMole.FireEffect",

          "EffectPattern" : "Eff_Avatar_LevelUp_01",

          "Target" : "Custom",

          "CustomKey" : "Test_AbilityTargetting_02"

        },

        {

          "$type" : "MoleMole.FireEffect",

          "EffectPattern" : "Eff_Avatar_LevelUp_02",

          "Target" : "Self"

        }

    ]

}